<template>
  <div>
    <nuxt/>
  </div>
</template>

<style>
body {
  background-color: #202020;
  color: #f5f5f5;
  font-family: sans-serif;
  margin: 0;
}

a {
  color: #c0e0f5;
  font-weight: bold;
  text-decoration: none;
}

a:hover {
  color: #a0d0f5;
  text-decoration: underline;
}
</style>
